Subject: Re: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL
From: ops 7 <[email-masked]>
To: OPS - SSG | NP <[email-masked]>
Cc: m/v Bella 1 <[email-masked]>, Operations Global <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 18 Jul 2025 12:04:28 +0000

Dear Sirs,
Gd day.

Pls find attached Iranian P&I coverage.
Pls confirm that the vessel is cleared for loading?

Brgds
Ops
Bella

On 18 Jul 2025, at 10:31, OPS - SSG | NP <[email-masked]> wrote:

Date: 18/07/2025
To: Operation SCP Line
FM: Sea Speed Shipping Services Co./ Tehran

Dear Sir,

Good time!

The attached files are the directive issued by the Ports and Maritime Organization of Iran regarding the requirement for foreign-flagged vsls to hold Iranian insurance when calling at Iranian ports.

As I mentioned before, we, as your agent, felt it was our duty to advise you accordingly; however, the final decision was entirely yours and we're always at your service.

Best regards,
Operation Team

Sea Speed Group Transportation & Shipping Services
T +98 (0)21 75301000         |          F +98 (0)21 75301999

From: OPS - SSG | NP [mailto:[email-masked]]
Sent: Friday, July 18, 2025 2:14 PM
To: 'ops 7'
Cc: 'm/v Bella 1'; 'Operations Global'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Date: 18/07/2025
To: Operation SCP Line
FM: Sea Speed Shipping Services Co./ Tehran

Dear Sir,

Good time!

As we discussed earlier, I will revert the outcome to you regarding this matter ASAP.

Thank you in advance for your patience and understanding.

Best regards,
Operation Team

Sea Speed Group Transportation & Shipping Services
T +98 (0)21 75301000         |          F +98 (0)21 75301999

From: ops 7 [mailto:[email-masked]]
Sent: Friday, July 18, 2025 11:07 AM
To: 'OPS - SSG | NP'
Cc: 'm/v Bella 1'; Operations Global; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: {Spam?} RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Dear Agent,
Gd day.
Please answer to below e-mail.

BRGDS
Ops
Bella

From: ops 7 <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 18, 2025 7:36 AM
To: 'OPS - SSG | NP' <[email-masked]<mailto:[email-masked]>>
Cc: 'm/v Bella 1' <[email-masked]<mailto:[email-masked]>>; Operations Global <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Dear Sea Speed Team,
Gd day.

Please be advised that alternative agent in Iran confirmed that no additional Iranian P&I is not needed if current vessel’s P&I Policy covers all ports of Iran (or have the worldwide coverage).
Due to the above said, please confirm that the issue is solved and mt BELLA 1 is fully cleared for loading at Kharg Island?

BRGDS
Ops
Bella

From: OPS - SSG | NP <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, July 17, 2025 8:20 PM
To: ops 7 <[email-masked]<mailto:[email-masked]>>
Cc: 'm/v Bella 1' <[email-masked]<mailto:[email-masked]>>; Operations Global <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Date: 17/07/2025
To: Operation SCP Line
FM: Sea Speed Shipping Services Co./ Tehran

Dear Sir,

Good time!

We have received all essential documents except for the Iranian P&I.

***Note: The SCP Line has agreed to take full responsibility if the port authorities required the Iranian P&I or in the event of any incident.

Best regards,
Operation Team

Sea Speed Group Transportation & Shipping Services
T +98 (0)21 75301000         |          F +98 (0)21 75301999

From: ops 7 [mailto:[email-masked]]
Sent: Thursday, July 17, 2025 2:21 PM
To: Operations Global; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc: 'm/v Bella 1'
Subject: {Spam?} MT BELLA 1 / VOY 02_2025 / LOADING AT KHARG ISLAND / PRE_ARRIVAL

Dear Agent,
Gd day.
Please confirm that you received all requested documents and mt BELLA 1 is fully cleared for loading at Kharg Island?

BRGDS
Ops
Bella
<1488.pdf>
<تغيير بازه زماني اجرائي شدن الزام به دريافت P&I كلاب ايراني براي شناورهاي خارجي وارده.pdf>